package de.ivu.elect.jee.memory;

import java.io.Serializable;

import de.ivu.elect.jee.cron.AbstractCronTimer;

/**
 * defaults
 */
public class MemoryGcKonfiguration implements Serializable {

  private static final long serialVersionUID = 1L;

  public long getMaximaleAnzahlEintraege() {
    return 100L;
  }

  public String getCrontab() {
    return AbstractCronTimer.MINUETLICH;

  }

  public String getJobName() {
    return "MemoryGcStatistik";
  }

  public boolean isLoggeAusgaben(){
    return true;
  }
}
